
.mapboxgl-canvas-container{
	height:560px !important;
	width:1000px !important;
	margin-left: 0;
}

.mapboxgl-map {
	height:610px !important;
	width:1515px !important;
}
/*canvas{
	height:622px !important;
	width:1360px !important;
}*/

/*.absolute.top.right.left.bottom.mapboxgl-map{
	height:622px !important;
	width:1360px !important;
}*/
